.footer-style6{
    overflow: hidden;
}
@media (min-width:374px) and (max-width:400px) {
    #page-12 .title-products-slide-category{
        margin-top: 0px !important;
    }
    #page-12 .section_6{
        padding-bottom: 0px;
    }
    #page-12 .section_6 .categories-slider {
        margin-bottom: 30px !important;
    }
    .description-about-section {
        min-height: 870px !important;
    }
    .description-about-content .title{
        font-size: 25px !important;
    }
    .description-about-images{
        margin-top: 130px;
    }
    .description-about-images .logo{
        margin-top: 10px !important;
        max-width: 90px !important;
        align-items: center !important;
        display: flex !important;
        left: 5%;
    }
    .description-about-images .image-top{
        right: 30px !important ;
        max-width: 180px !important;
    }
    .description-about-images .image-bottom{
        max-width: 180px !important;
    }
    .description-about-images .slogan{
        width: 100% !important;
        margin: 0 auto !important;
        left: 0 !important;
        right: 0 !important;
        text-align: center !important;
    }
    .description-about-images .slogan p{
        font-size: 20px !important;
    }
    .top-footer{
        padding-top: 30px !important;
    }
}
@media (min-width:400px) and (max-width:480px) {
    #page-12 .title-products-slide-category{
        margin-top: 0px !important;
    }
    #page-12 .section_6{
        padding-bottom: 0px;
    }
    .description-about-section {
        min-height: 850px;
        padding: 40px 0
    }
    .description-about-content .title{
        font-size: 30px;
    }
    .description-about-images{
        margin-top: 130px;
    }
    .description-about-images .logo{
        max-width: 100px;
        bottom: 20px;
        left: 7%;
        transform: translate(10px, 10px);
    }
    .description-about-images .image-top{
        right: 10px;
        max-width: 220px;
    }
    .description-about-images .image-bottom{
        max-width: 220px;
    }
    .description-about-images .slogan{
        width: 100%;
        margin: 0 auto;
        left: 0;
        right: 0;
        text-align: center;
        top: 200px;
    }
    .description-about-images .slogan p{
        font-size: 22px;
        min-width: 300px;
    }
    .tp-subscribe-area {
        padding-top: 40px;
    }
    .top-footer{
        padding-top: 50px;
    }
}
@media (min-width:481px) and (max-width:639px) {
    #page-12 .title-products-slide-category{
        margin-top: 30px;
    }
    #page-12 .section_6{
        padding-bottom: 0px;
    }
    .description-about-section {
        min-height: 850px;
        padding: 40px 0
    }
    .description-about-images{
        margin-top: 130px;
    }
    .description-about-images .logo{
        position: absolute;
        max-width: 100px;
        max-height: 100px;
        left: 10%;
        bottom: 10px;
    }
    .description-about-images .image-bottom{
        left: 20%;
        max-width: 250px;
    }
    .description-about-images .image-top{
        right: 50px;
        max-width: 250px;
    }
    .description-about-images .slogan{
        width: 100% !important;
        margin: 0 auto !important;
        left: 0 !important;
        right: 0 !important;
        text-align: center !important;
        top: 220px;
    }
    .description-about-images .slogan p{
        font-size: 25px;
        min-width: 300px;
    }
    .tp-subscribe-area {
        padding-top: 40px;
    }
}
@media (min-width:639px) and (max-width:768px) {
    #page-12 .title-products-slide-category{
        margin-top: 30px;
    }
    .section_6{
        padding-bottom: 0px;
    }
    .description-about-section {
        min-height: 850px;
    }
    .description-about-images{
        margin-top: 165px;
    }
    .description-about-images .logo{
        width: 105px;
        height: 105px;
        bottom: 50px;
        left: 15%;
        transform: translate(10px, 10px);
    }
    .description-about-images .image-top{
        right: 80px;
        max-width: 300px;
    }
    .description-about-images .image-bottom{
        left: 15%;
        max-width: 300px;
    }
    .description-about-images .slogan{
        top: 200px;
        left: 350px;
    }
}
@media (max-width:767px){
    .list-categories-wrap .categories-slider .slick-prev,
    .brand-slider-wrap .brand-slider .slick-prev{
        left: 5px;
    }
    .list-categories-wrap .categories-slider .slick-prev svg,

    .brand-slider-wrap .brand-slider .slick-prev svg{
        width: 30px;
        height: 30px;
    }
    .slick-slide .img-wrap{
        display: flex;
        justify-content: center !important;
    }
    .list-categories-wrap .categories-slider .slick-next,
    .brand-slider-wrap .brand-slider .slick-next{
        right: 5px;
    }
    .list-categories-wrap .categories-slider .slick-next svg,

    .brand-slider-wrap .brand-slider .slick-next svg{
        width: 30px;
        height: 30px;
    }
    .list-categories-wrap .categories-slider .category .img-wrap a {
        max-width: 160px !important;
    }
    .list-categories-wrap .categories-slider .category .img-wrap a img {
        height: auto !important;
    }
    .categories-slider .slick-list{
        padding:  0 20px;
    }
    .footer-style6 .tp-footer-top>.container>.row> :nth-child(2){
        padding: 0 30px !important;
    }
}
@media (max-width: 992px) {
    #page-12 .section_6 .categories-slider {
        margin-bottom: 50px !important;
    }
}
@media (min-width:991px){
    .bb-filter-offcanvas-close{
        display: none;
    }
    .tp-shop-top-right .tp-shop-top-filter{
        display: none;
    }
}
@media (min-width:768px) and (max-width:1201px) {
    #page-12 .title-products-slide-category{
        margin-top: 30px;
    }
    .description-about-section {
        min-height: 750px;
    }
    .description-about-content .title{
        font-size: 35px;
        text-align: left;
        max-width: 450px;
    }
    .description-about-content .description{
        font-size: 14px;
        padding-top: 15px;
    }
    .description-about-images{
        margin-top: 0;
    }
    .description-about-images .logo{
        bottom: 0;
        left: 5%;
    }
    .description-about-images .image-top{
        right: 5%;
        max-width: 250px;
    }
    .description-about-images .image-bottom{
        max-width: 250px;
        left: 50px;
    }
    .description-about-images .slogan{
        top: 200px;
        left: 50%;
    }
    .description-about-images .slogan p{
        font-size: 25px;
        max-width: 210px;
    }
    .list-categories-wrap .categories-slider .slick-prev {
        left: 10px;
    }
    .list-categories-wrap .categories-slider .slick-next {
        right: 10px;
    }
    .categories-slider .slick-list{
        padding:  0 20px;
    }
    .list-categories-wrap .categories-slider .category .img-wrap a {
        max-width: 160px !important;
    }
    .list-categories-wrap .categories-slider .category .img-wrap a img {
        height: auto !important;
    }
}
@media (max-width:1200px){
    .ceo-image{
        height: auto !important;
    }
}
.tp-product-details-cross{
    width: 100%;
    margin-bottom: 20px;
    margin-top: 5px;
}
.tp-product-details-cross .tp-product-details-rel-block{
    width: 100%;
    height: 66px;
    border: 1px solid #D9D9D9;
    margin-bottom: 10px;
    align-items: center;
    display: flex;
    overflow: hidden;
}
.tp-product-details-cross .tp-product-details-rel-block .tp-product-details-rel-media{
    height: 66px;
    padding-left: 10px;
    gap: 0 20px;
    display: flex;
    align-items: center;
}
 .tp-product-details-rel-block .tp-product-details-rel-media .tp-product-details-rel-img{
    width: 66px;
    height: 66px;
    object-fit: cover;
}
 .tp-product-details-rel-media .tp-product-details-rel-img img{
    width: 100%;
    height: 100%;
}
 .tp-product-details-rel-media .product-details-rel-quantity{
    width: 94px !important;
    height: 20px !important;
    display: flex;
    align-items: center;
    justify-content: center;
}
.tp-product-details-rel-media .product-details-rel-quantity .tp-product-rel-quantity{
    width: 94px !important;
    height: 20px !important;
}
.product-details-rel-quantity .tp-product-rel-quantity .tp-cart-minus{
    width: 20px !important;
    height: 20px !important;
    left: 0 !important;
    z-index: 1;
}
.product-details-rel-quantity .tp-product-rel-quantity .tp-cart-plus{
    width: 20px !important;
    height: 20px !important;
    right: 0 !important;
    z-index: 1;
}
.product-details-rel-quantity .tp-cart-input[type=number]{
    width: 14px !important;
    height: 18px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) !important;
    z-index: 0;
    padding: 0 !important;
    border: none;
    font-size: 13px;
    line-height: 18;
    font-family: 'Manrope', sans-serif;
    text-align: center;
    position: absolute;
    line-height: 18px;
}
.tp-product-details-rel-media p{
    width: 209px;
    max-height: 18px;
    font-weight:700;
    margin: 0;
    text-align: left;
    align-items: center;
    display: flex;
    line-height: 18px;
    font-style: 13px;
}
.tp-product-details-rel-block .tp-product-details-rel-prd-content{
    width: 100%;
    height: 66px;
    position: relative;
}
.tp-product-details-rel-block .tp-product-details-rel-prd-content .tp-product-details-rel {
    width: 66px;
    height: 22px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 22px;
    right: 20px;
    margin: 0;
    padding: 0;
}
.tp-product-details-rel-prd-content .tp-product-details-rel h5 {
    display: inline-flex;
    margin: 0;
    padding: 0;
    font-family: 'Manrope', sans-serif;
    font-weight: 700;
    font-size: 16px;
    color: #25408F;
    line-height: 22px;
}
.tp-product-details-rel-prd-content .tp-product-details-rel h5 .rel-prd-price-unit {
    font-size: 12px;
    margin-left: 2px;
    color: #25408F;
    line-height: 16px;
}
.tp-product-details-rel-prd-content .rel-prd-instock{
    padding-top: 1px;
    position: absolute;
    height: 14px;
    top: 45px;
    right: 20px;
    font-size: 10px;
    font-family: 'Manrope', sans-serif;
    font-weight: 700;
    color: #14A900;
    line-height: 14px;
    text-align: center;
    margin: 0;
}
.fancybox-overlay {
    margin-top: 40px;
    /* navbar */
    width: auto;
    height: auto;
    display: none;
    opacity: 0;
    overflow-x: hidden;
    overflow-y: auto;
    z-index: 99;
    background-color: transparent;
    height: 280px !important;
    transition: all 1s ease-in-out;
    transform: translateY(-100%);
}


.fancybox-overlay-fixed {
    position: fixed;
    bottom: 0;
    right: 0;
    top: 0;
    left: 0;
}
.fancybox-overlay .fancybox-desktop{
    width: 288px;
    height: 100% !important;
    position: absolute;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
    opacity: 1;
    overflow: visible;
}
.fancybox-wrap{
    padding: 0;
    margin: 0;
    border: 0;
    outline: none;
    vertical-align: top;
}
.fancybox-wrap.fancybox-desktop.fancybox-type-inline.fancybox-opened {
    top: 0 !important;
}
.fancybox-opened {
    z-index: 100070;
}
.fancybox-wrap .fancybox-skin{
    padding: 0px;
    width: auto;
    height: auto;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    position: relative;
    background: #fff;
    color: #444;
    text-shadow: none;
    margin: 0;
    border: 0;
    outline: none;
    vertical-align: top;
}
.fancybox-skin .fancybox-outer{
    position: relative;
}
.fancybox-outer .fancybox-inner{
    height: 280px !important;
    width: 288px;
    background-color: #f4f4f4;
}
.fancybox-inner .popup-content{
    height: 100%;
    padding: 14px;
}
#popup-container .field .choose-dlv {
    font-size: 15px;
    font-weight: bold;
    color: #000000;
}
#popup-container .field.sc-region-code {
    margin-bottom: 12px;
}
.sc-region-code .label{
    font-weight: bold;
    color: #000000;
}
.field.required > .label::after {
    content: "*";
    color: rgb(224, 43, 39);
    font-size: 1.2rem;
    margin: 0 0 0 2px;
}
.sc-region-code .control{
    margin-top: 5px;
}
.control select{
    box-shadow: none !important;
    text-indent: 1px;
    padding-right: 26px;
    padding-left: 5px;
    color: unset;
    text-transform: none;
    margin: 0;
    font-family: inherit;
    font-size: 14px;
    line-height: inherit;
    border: 1px solid #c2c2c2;
    border-radius: 1px;
    height: 32px;
    vertical-align: baseline;
    width: 100%;
    box-sizing: border-box;
}
.control select:focus{
    box-shadow: none;
    outline: none;
}
#popup-container .actions{
    margin-top: 18px;
}
.actions a:not([href]):not([tabindex]) {
    color: inherit;
    text-decoration: none;
}
.actions .action-subscribe {
    display: block;
    width: 100%;
    background: #25408F;
    text-align: center;
    vertical-align: middle;
    padding: 6px;
    color: #FFF1D0 !important;
    text-decoration: none;
    cursor: pointer;
    text-transform: uppercase;
    font-size: 16px;
}
.actions .action-subscribe:hover{
    background: #ED1C24;
    color: #fff !important;
    transition: all .3s ease-out 0s;
}

.actions .action-subscribe.button-loading{
    pointer-events: none;
    cursor: not-allowed;
    background: #25408F;
    color: #FFF1D0 !important;
    opacity: 0.5;
}


.popup-content-newsletter .mage-error{
    margin-top: 7px;
    color: #e02b27;
    font-size: 14px;
}
.fancybox-inner.form-expanded{
    height: 330px !important;
    transition: height 0.3s ease;
}
.fancybox-overlay.form-expanded{
    height: 330px !important;
    transition: height 0.3s ease;
}
.select_all_cart{
    margin-left: 15px;
}
.select_cart_item{
    margin-right: 15px;
}
.hot-line{
    margin-right: 28px;
}
.hot-line .tp-header-hotline .material-symbols-outlined{
    font-size: 16px;
    margin-right: 6px;
    font-weight: 400;
    font-family: 'Material Symbols Outlined';
}
.hot-line .tp-header-hotline span{
    font-size: 14px;
    font-weight: 400;
    font-family: "Saira", sans-serif;
}
.back-to-top-wrapper.back-to-top-btn-show{
    display: none;
    opacity: 0;
    visibility: hidden;
}
.tp-footer-top .quick-social{
    bottom: 50px !important;
}
.list-socials li{
    width: 36px !important;
    max-width: 36px !important;
}
@media (min-width:1480px) {
    .row-prd-desktop .prd-item-lg{
        width: 20%;
    }
}
@media (min-width: 768px) {
    #newsletter-popup-content .cdz-popup-newsletter {
        display: flex;
    }
    .popup-content .form-relative {
        bottom: 0;
        width: 100%;
        left: 0;
        padding: 12px;
        height: 100%;
    }
    .row-prd-desktop .prd-item-lg{
        width: 20%;
    }
}
/* Css Navbar English */
.tp-btn-checkcart{
    justify-content: center !important;
    display: flex !important;
    align-items: center !important;
}
/* css footer update */
.img-footer{
    width: 100%;
}
.img-footer img{
    /* width: 250px;
    left: 890px;
    bottom: 90px;
    position: absolute;
    height: auto; */
    margin-right: -150px;
    width: auto;
    max-width: 250px;
}


.footer-style6 .tp-footer-top > .container > .row > :not(:first-child) > div.img-footer{
    padding-top: 0px;
}

.footer-style6 .tp-footer-top > .container > .row > div:nth-child(2) .img-footer{
    display: block !important;
}
.tp-shop-area .tp-shop-main-wrapper .bb-product-items-wrapper .button_add_to_cart{
    padding-left: 8px;
    padding-right: 6px;
}
@media (max-width:992px){
    .img-footer img{
        left: 490px;
        bottom: 135px;
    }
}
@media (max-width:767px){
    .img-footer{
        margin: 30px 0;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 100px;
        position: relative;
        padding-left: 0 !important;
    }
    .img-footer img{
        bottom: 0;
        left: auto;
    }
}
.loading-spinner{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 99;
}
